RubyGems Navigation menu

dependabot-docker 0.98.28

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.106.1 - April 22, 2019 (10.5 KB)
  2. 0.106.0 - April 21, 2019 (10.5 KB)
  3. 0.105.8 - April 19, 2019 (10.5 KB)
  4. 0.105.7 - April 18, 2019 (10.5 KB)
  5. 0.105.6 - April 18, 2019 (10.5 KB)
  6. 0.98.28 - March 22, 2019 (10 KB)
Show all versions (352 total)

Runtime Dependencies (1):

Authors:

  • Dependabot

Owners:

SHA 256 checksum:

ac6da3b55f082a1c2d5a78fc67456b8477ced47e238db866d3d6d8c76eefa7f7

Total downloads 61,107

For this version 120

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: